/* Photo Gallery */

.photo {
	width: 417px;
	text-align: left;
	position: relative;
	margin: 0 auto;
	overflow:hidden;
	background:#f0f0f0 ;
}
.photo ul{
	float:left;
	padding:10px;
	margin: 0;
	list-style: none;
	width: 457px;
	height: auto;
	position: relative;
	z-index: 10;
}
.photo ul li {
	display: block;
	width: 112px;
	height: 161px;
	float: left;
	margin:0 20px 10px 0;
}
.photo ul li a{
	border: 6px solid #fff;
	display:block;
}
.photo ul li span.title{
	float:left;
	width:125px;
	text-transform:uppercase;
	margin:10px 0 0
}
.photo ul li a:hover{
	border:6px  solid #bbb;
}
.videoPlayerThumb  {
    background: url('../pics/video-play-icon.jpg') no-repeat #ccc;
    width: 100px;
    height: 100px;
    display: block;
}
a.fancyVideo  {
    padding: 0; 
    color: #000; 
    text-decoration: none; 
}